Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 11:11:22 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Whatsup                    Hi           08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Hello Whatsup , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:10 PM, 05th Dec                     Whatsup                    2           08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 05th Dec                     Whatsup                    2           08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 05th Dec                     Whatsup                    1           08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:10 PM, 05th Dec                     Whatsup                    [email-masked]           08:10 PM, 05th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:10 PM, 05th Dec                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:12 PM, 05th Dec                     Whatsup                             08:13 PM, 05th Dec                     Whatsup                             08:13 PM, 05th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           08:14 PM, 05th Dec                     Whatsup                    This is what I am hearing from the team since two weeks           08:17 PM, 05th Dec                     Whatsup                    I need a solution immediately           08:17 PM, 05th Dec                   Mohamed                   We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.           08:21 PM, 05th Dec                   Mohamed                   In collection           08:22 PM, 05th Dec                     Whatsup                    Whatever it is I need a solution           08:22 PM, 05th Dec                     Whatsup                    I was waiting patiently for three weeks           08:22 PM, 05th Dec                     Whatsup                    Given time for you all           08:22 PM, 05th Dec                     Whatsup                    But no one is supporting or helping           08:22 PM, 05th Dec                     Whatsup                             08:23 PM, 05th Dec                   Mohamed                   Am truly sorry for your experience with us.           08:24 PM, 05th Dec                   Mohamed                   We will follow up the collection with the courier team and we will update you regards via the email:  [email-masked]           08:24 PM, 05th Dec                   Mohamed                   Is there is any thing else i can help you with?           08:26 PM, 05th Dec                     Whatsup                    Please           08:26 PM, 05th Dec                     Whatsup                    I need a solution           08:26 PM, 05th Dec                   Mohamed                   We will do the needful to collect the order in the earliest.           08:29 PM, 05th Dec                     Whatsup                    Please           08:30 PM, 05th Dec                     Whatsup                    I hope it will be solved by tomorrow           08:30 PM, 05th Dec                   Mohamed                   We will do our best and we will inform you if there is any new update.           08:32 PM, 05th Dec                     Whatsup                    Please let me know           08:33 PM, 05th Dec                   Mohamed                   We will do the needful.           08:35 PM, 05th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           08:39 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415858